Linux Kernel 64位ABI系统漏洞 目前无药可解


受影响系统:
Linux kernel 2.6.x
 
描述:
Linux Kernel是开放源码操作系统Linux所使用的内核。
Linux Kernel没有确保某些32位参数执行了正确的符号扩展便接受了用户空间的64位寄存器所传送的32位参数,如果向有漏洞的系统调用传送了特制参数便可以导致系统崩溃或获得权限提升。
 
厂商补丁:
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:http://www.kernel.org/



相关阅读:
ASP常用的函数
Windows 7游戏兼容性测试表现很不错
Javascript风格要素 Ⅱ
原创]来自ImageSee官方 JavaScript图片浏览器" target="_blank">[原创]来自ImageSee官方 JavaScript图片浏览器
ajax应该如何应用?
CSS中如何正确的使用id和class
优化SQL Server数据逻辑 提高查询性能
JavaScript入门教程(4):浏览器对象
照片各部分的彩色与黑白交替更换
MySQL show命令的用法
jQuery UI.Layout Plug-in做框架
使用XMLHttpRequest对象 2.3 交互示例
Oracle数据库导入外部数据如何实现
Windows 2000系统下通过修改注册表加强安全
快速导航

Copyright © 2016 phpStudy |